Subject: [Idr] BGP yang modules

From: "Susan Hares" <[email-masked]>
Date: Wed, 8 Apr 2015 17:35:48 -0400

Thomas and Martin requested information the status of the base BGP draft.
The BGP base yang modules are: 

 <http://datatracker.ietf.org/doc/draft-shaikh-idr-bgp-model/>
draft-shaikh-idr-bgp-model-01 (OpenConfig Draft) 

 <http://datatracker.ietf.org/doc/draft-zhdankin-idr-bgp-cfg/>
draft-zhdankin-idr-bgp-cfg-00  (Cisco and other vendors draft) 

The authors of these two models are working on collaborating toward a merge
in April.  The April 27 IDR interim will provide this final merge. 

These drafts are linked to the policy discussions in the rtgwg for the
following drafts: 

 <http://datatracker.ietf.org/doc/draft-shaikh-rtgwg-policy-model/>
draft-shaikh-rtgwg-policy-model-00  (openConfig draft) 

 <http://datatracker.ietf.org/doc/draft-yan-rtgwg-routing-policy-yang/>
draft-yan-rtgwg-routing-policy-yang-00 (other policy draft) 

Sue